body{
	background-color: #6d101a;
}

.body{
	top: 100px;
	left: 300px;
	position: absolute;
}

.glasses{
	height: 125px;
	width: 125px;
	top: 240px;
	left: 200px;
	position: absolute;
	border-radius: 50%;
	border: 7px solid #fccf42;
	-webkit-box-reflect: right 40px;
}

.scar{
	height: 0;
	width: 0;
	top: 130px;
	left: 230px;
	position: absolute;
	border-top: 60px solid #fccf42;
	border-right: 9px solid transparent;
	border-left:  9px solid transparent;
	transform: rotate(25deg) skew(20deg);
}

.scar::before{
	content: '';
	height: 0;
	width: 0;
	top: -105px;
	left: 5px;
	position: absolute;
	border-bottom: 60px solid #fccf42;
	border-right: 9px solid transparent;
	border-left:  9px solid transparent;
}

.glasses::after{
	content: '';
	height: 20px;
	width: 15px;
	top: 25px;
	left: 124px;
	position: absolute;
	background-color: transparent;
	border-radius: 100% 0 0 0;
	border-top: 7px solid #fccf42;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;

}